# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: one
  application_integration: one
  referral_url: MyString
  ip_address: MyString

two:
  user: two
  application_integration: two
  referral_url: MyString
  ip_address: MyString
